tasks:
  - name: initialize
    before: |

      # ------------------------------------
      # 🚧
      # ------------------------------------

    init: |

      # ------------------------------------
      # 🚧
      # ------------------------------------

ports:
  - port: 8080
    visibility: public


vscode:
  extensions:
    - wayou.vscode-todo-highlight
    - pkief.material-icon-theme
    - golang.go
    - bungcip.better-toml
    - rust-lang.rust

